@import url("https://fonts.googleapis.com/css2?family=Geist:wght@100..900&family=Unbounded:wght@200..900&display=swap");

:root {
    --Background: oklch(0.9791 0 0);
    --MainButtonBG: oklch(0.6492 0.18256 249.7502);
    --MainButtonBGHover: oklch(0.6492 0.18256 249.7502 / 0.8);
    --MainButtonColorHover: oklch(0.1344 0 0);

    --SecondaryButtonBG: white;
    --SecondaryButtonBGHover: oklch(0.6492 0.18256 249.7502 / 0.8);
    --SecondaryButtonColor: oklch(0.6492 0.18256 249.7502);
    --SecondaryButtonColorHover: oklch(0.1344 0 0);

    --DangerButtonBG: #ff6347;
    --DangerButtonBGHover: FireBrick;
    --DangerButtonColorHover: oklch(0.1344 0 0);

    --NavLinkColor: #4e73df;
    --NavLinkColorHover: #2e59d9;

    --SidebarBackground: oklch(0.1344 0 0);

    --UserSidebarBG: rgb(78, 115, 223);
    --AdminSiderbarBG: oklch(0.1344 0 0);

    /* Teal button background & border */
    --PrintGreen: #36b9cc;
    /* Teal button hover background & border */
    --ScreenGreen: #2a96a5;
    /* Topbar, loading screen backgrounds */
    --White: #ffffff;
    /* Fallback app & login-container background, sidebar toggle button */
    --Grey1: rgba(255, 255, 255, 0.1);
    --Grey2: #e5e5e5;
    /* Hover background for sidebar toggle button */
    --Grey3: oklch(0.96 0 0 / 0.6);
    --Black: oklch(0.1344 0 0);
    /* Link dropdown, Login, page header (forms-header), content-pane font colors  */
    --UniversalGrey: #858796;
    /* Sidebar background and font color */
    --Sidebar-background: oklch(0.1344 0 0);
    --Sidebar-color: white;
    /* Portal Sidebar background and font color */
    --PortalSidebar-background: #4e73df;
    --PortalSidebar-color: white;
}

.logo {
    padding: 0 !important;
}

.app,
.field-description-react-quill .ql-editor {
    font-family: "Geist" !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Unbounded" !important;
}
